» Ubuntu » Balíky

Error

two or more packages specified (kakasi lucid)